Subject: Transylvanian Swine (Pork Chops)
From: [email-masked] (salamon )
Date: 11 Feb 1996 19:28:45 -0700
Newsgroups: rec.food.recipes

Transylvanian Swine 

A friend shares the following recipe:
(It is delicious)
 
2 large onions 
1 head garlic
salt
pepper
3 rounded tablespoons hot Hungarian paprika
six boneless pork chops
6 slices thick bacon
water
lard (optional)

Chop peeled garlic. Fry the bacon. 
Remove bacon from pan. Saute the onions, diced, with 2/3rds chopped head
of garlic in the bacon grease with salt and pepper to taste until onions
are slightly caramelized.  Add hot paprika, and stir.  Add about a cup of
water, to cover onions.  Simmer. While sauce simmers, fry salted and
peppered pork chops in lard or bacon grease with remaining 1/3 head of
chopped garlic. When chops are cooked, pour sauce over chops, and top each
chop with a slice of bacon.  Serve with potatoes and with steamed green
beans whose only topping is sour cream with dill (dried or fresh). 

Wine to be served with Transylvanian Swine should be a robust and
tannic cabernet (preferbly a bottle of Foxhollow '91 Paso Robles).

Enjoy.
~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments go to tfdpress